Subject: Uploaded color-ls-3.12-4 to master

From: Syrus Nemat-Nasser <[email-masked]>
Date: Mon, 29 Jul 1996 11:40:21 -0700 (PDT)

Hi folks.  I've uploaded my last version of color-ls which
I hope fixes the few bug reports I've received.  I believe that
this package should be labeled obsolete because fileutils 3.13
now includes the colorized version of ls.

Date: 29 Jul 96 18:35 UT
Format: 1.5
Distribution: unstable
Priority: Low
Maintainer: Syrus Nemat-Nasser <[email-masked]>
Source: color-ls
Version: 3.12-4
Binary:  color-ls
Architecture:  i386 source
Description: 
 color-ls: The Debian color-ls package
Changes:
 * added color for *.deb files which are now red by default (same as .tgz, etc.)
 * added extended description
 * tried to change "Debian Linux" references back to "Debian/GNU Linux" to
        reflect the newly repaired relationship with the FSF
Files:
 db06b5031d28749996d9d949520d47db  380200  -   color-ls_3.12-4.tar.gz
 9540697a004b634e5b65f3c2eb6d8072  28660  misc  extra  color-ls_3.12-4_i386.deb

----------------------------------------------------------
Syrus Nemat-Nasser <[email-masked]>    UCSD Physics Dept.